/*  == STYLES.CSS | author: Liam Dilley | version: Feb == */

/* @group == Framework Setup  == */	
@import url("base.css");
@import url("forms.css");
@import url("prettyPhoto.css");
@import url("ui-lightness/jquery-ui-1.8.20.custom.css");
@font-face { font-family: 'SpringsteelRegRegular'; src: url('fonts/springsteel-reg-webfont.eot'); src: url('fonts/springsteel-reg-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/springsteel-reg-webfont.woff') format('woff'),  url('fonts/springsteel-reg-webfont.ttf') format('truetype'),  url('fonts/springsteel-reg-webfont.svg#SpringsteelRegRegular') format('svg'); font-weight: normal; font-style: normal; }
/* end  */

.cols_primary #content,
.switch_cols_primary #sub-content,
.cols_content #content .section,
.switch_cols_content #content .sub-section,
.cols_sub-content #sub-content.section,
.switch_cols_sub-content #sub-content .sub-section { float: left }
.cols_primary #sub-content,
.switch_cols_primary #content,
.cols_content #content .sub-section,
.switch_cols_content #content .section,
.cols_sub-content #sub-content .sub-section,
.switch_cols_sub-content #sub-content .section { float: right }
.grid_fx_1,
.grid_fx_2,
.grid_fx_3,
.grid_fx_4,
.grid5,
.grid_fx_6,
.grid_fx_7,
.grid_fx_8,
.grid_fx_9,
.grid_fx_10,
.grid_fx_11,
.grid_fx_12 { float: left; display: inline }
.grid_f_5,
.grid_f_10,
.grid_f_15,
.grid_f_20,
.grid_f_25,
.grid_f_30,
.grid_f_33,
.grid_f_35,
.grid_f_40,
.grid_f_45,
.grid_f_50,
.grid_f_55,
.grid_f_60,
.grid_f_65,
.grid_f_67,
.grid_f_70,
.grid_f_75,
.grid_f_80,
.grid_f_85,
.grid_f_90,
.grid_f_95,
.grid_f_100 { float: left; display: inline }
.grid_fx_1 { width: 69px }
.grid_fx_2 { width: 150px }
.grid_fx_3 { width: 231px }
.grid_fx_4 { width: 312px }
.grid_fx_5 { width: 393px }
.grid_fx_6 { width: 474px }
.grid_fx_7 { width: 555px }
.grid_fx_8 { width: 636px }
.grid_fx_9 { width: 717px }
.grid_fx_10 { width: 798px }
.grid_fx_11 { width: 879px }
.grid_fx_12 { width: 960px }
.grip5 { width: 5% }
.grid_f_10 { width: 10% }
.grid_f_15 { width: 15% }
.grid_f_20 { width: 20% }
.grid_f_25 { width: 25% }
.grid_f_30 { width: 30% }
.grid_f_33 { width: 33.33% }
.grid_f_35 { width: 35% }
.grid_f_40 { width: 40% }
.grid_f_45 { width: 45% }
.grid_f_50 { width: 50% }
.grid_f_55 { width: 55% }
.grid_f_60 { width: 60% }
.grid_f_65 { width: 65% }
.grid_f_67 { width: 66.67% }
.grid_f_70 { width: 70% }
.grid_f_75 { width: 75% }
.grid_f_80 { width: 80% }
.grid_f_85 { width: 85% }
.grid_f_90 { width: 90% }
.grid_f_95 { width: 95% }
.grid_f_100 { width: 100% }
/* end */

/* @group == Dimension Setup  == */
.cols_primary .primary { width: 49%; }
.cols_primary .secondary { width: 49%; }
.cols_content #content .section { width: 49%; }
.cols_content #content .sub-section { width: 49%; }
.cols_sub-content #sub-content .section,
.cols_sub-content #sub-content .sub-section { width: 49%; }
/* end */
	
/* @group == Width of objects   == */	
#page { margin: 0; }
.default #page { margin: 0; }
.fixed { width: 980px; }
#top .fixed,
#footer .fixed { margin: 0 auto; padding: 0; position: relative; }
/* end */								

/*  ====  Body ==== */ 
html { }
body { color: black; background: url("images/bg/navbarbg2.jpg") repeat-x fixed 0 0 #fff; font-size: 16px; font: normal normal normal 1em/1.3em 'SpringsteelRegRegular', "Helvetica Neue", Arial, Helvetica, sans-serif; }
p { font-size: 16px; }
body #dimension { margin: 0 auto; }
.default #content,
.default.hospitality.contact #content { }
#content .section { }
#content .sub-section { }
#sub-content .section { margin-top: 20px; }
#sub-content .sub-section { }
/* end */

/*  ====  Typography ==== */

/* Headers */
h1 { color: #5498D9; font-size: 37px; line-height: 1.2em; margin-bottom: 0.8em; }
.section > h1 { text-indent: 0; }
.hospitality.contact h1 { text-indent: 10px; }
h2 { font-size: 2em; margin-bottom: 0.5em; }
h3 { font-size: 1.5em; line-height: 1.4; margin-bottom: 1em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }
h1 img,
h2 img,
h3 img,
h4 img,
h5 img,
h6 img { margin: 0; }
/* Paragraphs */
p { font-size: 15px; line-height: 1.6em; color: #444; margin: 0 0 14px; font-family: Verdana, Verdana, Geneva, sans-serif; }
.block-content td { font-size: 15px; line-height: 1.6em; font-family: Verdana, Verdana, Geneva, sans-serif; }
.leadin { font-size: 22px; line-height: 30px; color: #000; }
.background-white .leadin { color: #5498d9; }
.background-blue .leadin { color: #fff; }
p .left { margin: 1.5em 1.5em 1.5em 0; padding: 0; float: left !important; }
p .right { margin: 1.5em 0 1.5em 1.5em; padding: 0; float: right !important; }
p.intro:first-letter,
p.important:first-letter { width: auto; float: left; padding: 5px 0 0 0; line-height: 32px; font-weight: normal; font-family: Georgia, Times, serif; font-size: 43px; letter-spacing: 5px; }
#logo > img { width: 100%; }
/* Links */
a[href],
input[type='submit'],
input[type='image'],
label[for],
select,
button,
.pointer { cursor: pointer; }
a,
a:link,
a:active { text-decoration: underline; color: #fff; background: transparent; }
a:visited { color: #fff; background: transparent; }
a:hover { text-decoration: none; color: #999; background: transparent; }
/* Rest */
strong,
dfn,
b { font-weight: bold; }
em,
dfn,
i { font-style: italic; }
sup,
sub { line-height: 0; position: relative; top: -3px; vertical-align: top; font-size: 90%; }
abbr,
acronym { border-bottom: 1px dotted #666; }
address { margin: 0 0 1.5em; font-style: italic; }
del { color: #666; }
blockquote { margin: 1.5em; color: #666; font-style: italic; }
pre { margin: 1.5em 0; white-space: pre; }
pre,
code,
tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }
.cols_content #content ul,
.cols_content #content ol { margin: 0 1.5em 1.5em 0; padding-left: 1.5em; }
.cols_content #content ul { list-style-type: disc; }
.cols_content #content ol { list-style-type: decimal; }
li ul,
li ol { margin: 0; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd { margin-left: 1.5em; }
table { margin-bottom: 1.4em; width: 100%; }
th { font-weight: bold; text-align: left; }
thead th { background: #c3d9ff; }
th,
td,
caption { padding: 10px; }
tbody tr:nth-child(even) td,
tbody tr.even td { }
tfoot { font-style: italic; }
.content-block.background-grey table td { background: none; color: #fff; }
.content-block.background-grey table td { color: #fff; font-weight: bold; }
.content-block.background-grey table td.tableheader,
.content-block.background-grey table th { background: #8eca38; color: #666; text-align: left; font-weight: bold; font-size: 17px; padding: 5px; }
.content-block.background-white table { border: 1px solid #ccc; }
.content-block.background-white table td { color: #666; border: 1px solid #ccc; }
.content-block.background-white table td.tableheader,
.content-block.background-white table th { background: #8eca38; color: #fff; text-align: left; font-weight: bold; font-size: 17px; padding: 5px; }
.content-block.background-blue table td { color: #fff; font-weight: bold; }
.content-block.background-blue table td.tableheader,
.content-block.background-blue table th { background: #fff; color: #92c5eb; text-align: left; font-weight: bold; font-size: 17px; padding: 5px; }
.content-block.background-green table td { color: #fff; font-weight: bold; }
.content-block.background-green table td.tableheader,
.content-block.background-green table th { background: #fff; color: #336600; text-align: left; font-weight: bold; font-size: 10px; padding: 5px; }
caption { background: #eee; }
/* Custom Text Styles */
.small { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide { display: none; }
.quiet { color: #666; }
.loud { color: #000; }
.highlight { background: #ff0; }
.added { background: #060; color: #fff; }
.removed { background: #900; color: #fff; }
.first { margin-left: 0; padding-left: 0; }
.last { margin-right: 0; padding-right: 0; }
.top { margin-top: 0; padding-top: 0; }
.bottom { margin-bottom: 0; padding-bottom: 0; }
/* end */

/*  ==================  Base object Styles  ======================== */

#top { height: 196px; left: 0; top: 0; width: 100%; z-index: 40; }
#header { height: 125px; }
#header-wrapper { height: 200px; }
div.blowwrap { margin: 0; padding: 0; position: relative; background: url("images/bg/blow2.png") repeat-x fixed 0 0 rgba(0, 0, 0, 0); height: 200px; }
#banner { border: 1px solid #CCC;height: 298px;margin: 10px auto 30px;width: 978px;z-index: 10;text-align: right;}
#banner-a { margin: 5px auto 30px; position: relative; z-index: 10; overflow: hidden; }
#body { margin-top: 0; }
#content { position: relative; margin-top: 40px; }
#content .copy { }
#content .sub-copy { }
#sub-content { }
#sub-content .copy { }
#sub-content .sub-copy { }
#end { clear: both; }
/* @end */  

/*  ==================  Global Style Types  ======================= */


/*  ======== Header Area  ======== */
#nav { position: fixed; top: 0; height: 33px; z-index: 50; background: #5498D9; }
#nav:before,
#nav:after { content: ''; background: #5498D9; height: 33px; position: absolute; top: 0; }
#nav:before { left: -460px; }
#nav:after { right: -200%; width: 200%; }
#logo { width: 310px; display: block; border: 0; text-decoration: none; position: absolute; left: 0; top: 61px; }
a#enquire,
a#enquire:visited {  border-radius: 3px;width: 300px; height: px; line-height: 45px; background: #cc0000; color: #fff; position: absolute; top: 88px; right: 0px; font-size: 24px; line-height: 55px; text-align: center; text-decoration: none; border: 0 none; }
a#enquire:hover,
a#enquire:active { background-color:#626367;color: #fff;}
.call { color: #FFFFFF; font-size: 18px; font-weight: bold; letter-spacing: 0.02em; line-height: 30px; }
#header .call { position: fixed; right: 50%; margin-right: -481px; top: 0; z-index: 51; }
/* @end */

/*  ======== Main Navigation ======== */

/* Root elements */
#mainMenu.horizontal { height: 31px; font-size: 18px; }
#mainMenu.horizontal { margin: 0px; padding: 0px; }
#mainMenu.horizontal li { height: 31px; line-height: 31px; cursor: pointer; padding: 0 5px; list-style: none; float: right; }
#mainMenu.horizontal li.home { margin-right: 0; padding-right: 0; }
#mainMenu.horizontal li.selected { }
#mainMenu.horizontal li:hover { position: relative; }
/* Main anchor options */
#mainMenu.horizontal li a { background: url("images/bg/menuitem-border.png") no-repeat scroll 0 50% transparent; color: #FFFFFF; cursor: pointer; display: block; font-size: 16px; letter-spacing: 0.02em; padding: 0 5px 0 15px; text-decoration: none; text-transform: uppercase; }
#mainMenu.horizontal li:last-child a { background: none; }
#mainMenu.horizontal li a:visited { color: #fff; }
#mainMenu.horizontal li.selected a,
.homepage #mainMenu.horizontal li.home a { color: #444; }
#mainMenu.horizontal li a:hover,
#mainMenu.horizontal li a:active { color: #111; }
#mainMenu.horizontal li.home a { width: 21px; height: 16px; margin-top: 7px; margin-left: 0; padding-left: 0; text-indent: -999999px; background: transparent url(images/icons/homeicons.png) no-repeat top left; }
#mainMenu.horizontal li.home.selected a,
#mainMenu.horizontal li.home a:hover { width: 21px; height: 16px; margin-top: 7px; background: transparent url(images/icons/homeicons.png) no-repeat bottom left; }
#mainMenu.horizontal .pricingOptions a { }
/* @end */

/*  ======== Banner Area  =========== */

#banner { }
#banner-corners { width: 980px; height: 299px; position: absolute; top: 0; left: 0; right: 0; z-index: 200; overflow: hidden; background: transparent url(images/bg/banner-corners.png) no-repeat 0 0; }
#slides { width: 980px;height: 299px;top: 0px;left: 0px;right: 0px;z-index: 100;}
#slides ul { margin: 0; padding: 0; }
#slides li { width: 980px; height: 299px; list-style: none; margin: 0; padding: 0; }
#slide-nav { z-index: 450;padding: 10px 0px 0px 0px;text-align: center; }
#slide-nav a, #slide-nav a:visited { height: 13px;display: inline-block; margin-left: 5px;width: 13px;text-indent: -9999px;border-radius: 50%; background-color: #444; }
#slide-nav a:hover,
#slide-nav a:active,
#slide-nav a.activeSlide { background-color: #5498D9; }
#slides li a img { }
.tooltip > img { }
/* @end */

/* =========  Features  =================== */

#features { margin: 30px 0; }
#features ul { margin: 0; padding: 0; }
#features li { list-style: none; margin: 0 37px 0 0; padding: 0; float: left; overflow: hidden; }
#features li:last-child { list-style: none; margin-right: 0; }
#features li a { width: 300px; height: 244px; line-height: 220px; display: block; background: transparent; border: 0 none; text-align: center; text-decoration: none; border: 1px solid #ccc; overflow:hidden; position: relative; }
#features li.color-blue a { background: #92c5eb; color: #fff; border-color: #92c5eb; }
#features li.color-blue h1 { color: #fff; }
#features li.color-white a { background: #fff; color: #666; border-color: #666; }
#features li.color-grey a { background: #666; color: #fff; border-color: #666; }
#features li.color-blue a:hover { }
#features li.color-white a:hover { }
#features li.color-grey a:hover { }
#features li.type-smalltext { font-size: 18px; }
#features li.type-smalltext a .texts { line-height: 20px; }
#features li.type-mediumtext { font-size: 22px; }
#features li.type-mediumtext a .texts { line-height: 26px; }
#features li.type-largetext { font-size: 30px; }
#features li.type-largetext a .texts { line-height: 30px; }
#features li.type-image { }
#features li.type-image a .texts { line-height: 19px !important; font-size: 19px; }
#features li.type-image img { display: block; margin: 5px auto 2px auto; }
#features li.singleline-1 a .texts { line-height: 220px; }
#features li.singleline-0 a .texts { margin: 82px 5px 0 5px; }
#features li.singleline-0.type-image a .texts { margin: 8px; }
#features li.type-largetext.singleline-0 p { color: #666; margin-top: 10px; }
#features li.link-Current h3 { position: absolute;bottom: -11px;color: #444;text-align: center;width: 100%;font-size: 18px;text-transform: uppercase;}
/* @end */

/* =========  Main Content =============== */

#main-content { /*padding: 20px;*/ }
.homepage #main-content { border: 0 none;margin-bottom: 40px;margin-top: 20px; }
.video-image .tooltip > img { margin-bottom: 25px; width: 980px; text-decoration: none; }
.video-image { }
li.link-Video { list-style-type: none; }
.content-block { position: relative; border: 0 none; margin: 0 0 20px; overflow: hidden; }
.homepage .content-block { margin: 0 0 20px 0; padding:
}
.block-content { padding: 20px; color: #666; }
.block-content p { color: #666; }
.content-block .banner-corners,
.content-block .block-footer { display: none; }
.content-block.background-white,
.content-block.background-white p { background: none repeat scroll 0 0 #eee;color: #777;line-height: 1.6; }
.content-block.background-blue { background: #5498D9; color: #fff; }
.content-block.background-grey { background: #666; color: #fff; }
.content-block.background-green { background: #8CC641; color: #fff; }
.content-block.background-white h1 { color: #666; }
.content-block.background-blue h1 { color: #fff; }
.content-block.background-grey h1 { color: #fff; }
.content-block.background-green h1 { color: #fff; }
.content-block.background-white h2 { color: #666; }
.content-block.background-blue h2 { color: #fff; }
.content-block.background-grey h2 { color: #fff; }
.content-block.background-green h2 { color: #fff; }
.content-block.background-white h3 { color: #666; }
.content-block.background-blue h3 { color: #fff; }
.content-block.background-grey h3 { color: #fff; }
.content-block.background-green h3 { color: #fff; }
table h3 { padding: 5px 0; margin-bottom: 0; }
#content .content-block.background-green p { color: #fff; }
.content-block.type-default { }
.content-block.type-default.background-blue .block-content p,
.content-block.type-default.background-grey .block-content p,
.content-block.type-default.background-green .block-content p { color: #fff; }
.content-block.type-default.background-blue .block-content p { color: #fff; }
.content-block.type-default.background-blue .block-content .leadin { color: #666; }
.content-block.type-default.background-white .block-content .leadin { color: #fff; }
.content-block.type-banner { margin: 0 0 20px 0; }
.content-block.type-banner a img { border: 0 none; }
.content-block.type-banner a { border: 0 none; text-decoration: 0 none; width: 980px; height: 299px; padding: 0; margin: 0; display: block; }
.content-block.type-banner .banner-corners { display: block; width: 980px; height: 299px; position: absolute; top: 0; left: 0; right: 0; z-index: 40; overflow: hidden; /*background:transparent url(images/bg/banner-corners.png) no-repeat 0 0;*/ }
.content-block.type-banner .block-content { height: 299px; overflow: hidden; padding: 0; }
.content-block.type-comment { background-image: url(images/bg/comment.png); background-repeat: no-repeat; background-position: 2% 19px; }
.content-block.type-comment .block-content { background-image: url(images/bg/commentend.png); background-repeat: no-repeat; background-position: 98% 94%; padding: 50px 20px 20px; }
.content-block.type-comment.background-white { background-image: url(images/bg/commentdark.png); background-repeat: no-repeat; background-position: 2% 19px; }
.content-block.type-comment.background-white .block-content { background-image: url(images/bg/commentenddark.png); background-repeat: no-repeat; background-position: 98% 94%; padding: 15px 20px 20px 60px; }
.content-block.type-comment h1 { color: #fff; margin-left: 40px; margin-bottom: 0; }
.content-block.type-comment.background-white h1 { color: #666; }
.content-block.type-justanimage { }
.content-block.type-justanimage .block-content { padding: 0; }
.content-block.type-withfooter { padding-bottom: 40px; }
.content-block.type-withfooter .block-content { padding-bottom: 80px; }
.content-block.type-withfooter .block-footer { display: block; position: absolute; bottom: 0; left: 0; right: 0; overflow: hidden; padding: 20px; margin-top: 10px; font-size: 19px; line-height: 26px; color: #fff; }
.content-block.type-withfooter .block-footer small { color: #fff; font-size: 17px; display: block; }
.content-block.background-grey h2,
.content-block.background-grey h1 { color: #fff; }
.content-block.background-white .leadin { color: #666; }
.content-block.type-withfooter.background-white .block-footer { background: #92c5eb; }
.content-block.type-withfooter.background-blue .block-footer { background: #fff; }
.content-block.type-withfooter.background-grey .block-footer { background: #fff; }
.content-block.type-withfooter.background-green .block-footer { background: #336600; }
.content-block ul { }
.content-block li { margin-left: 20px; }
.content-block.background-white li { color: #666; }
.content-block.background-blue li { color: #fff; }
.content-block.background-grey li { color: #fff; }
.content-block.background-green li { color: #fff; }
.content-block.background-white a,
.content-block.background-white a:link,
.content-block.background-white a:active {  border-radius: 3px;text-decoration: underline; color: #92c5eb; background: transparent; }
.content-block.background-white a:visited { color: #92c5eb; background: transparent; }
.content-block.background-white a:hover { text-decoration: underline; color: #666; background: transparent; }
.content-block.background-blue a,
.content-block.background-blue a:link,
.content-block.background-blue a:active { text-decoration: underline; color: #fff; background: transparent; }
.content-block.background-blue a:visited { color: #fff; background: transparent; }
.content-block.background-blue a:hover { text-decoration: underline; color: #666; background: transparent; }
.content-block.background-grey a,
.content-block.background-grey a:link,
.content-block.background-grey a:active { text-decoration: underline; color: #fff; background: transparent; }
.content-block.background-grey a:visited { color: #fff; background: transparent; }
.content-block.background-grey a:hover { text-decoration: underline; color: #666; background: transparent; }
.content-block.background-green a,
.content-block.background-green a:link,
.content-block.background-green a:active { text-decoration: underline; color: #666; background: transparent; }
.content-block.background-green a:visited { color: #666; background: transparent; }
.content-block.background-green a:hover { text-decoration: underline; color: #92C5EB; background: transparent; }
.accomoform { padding: 0 10px; }
.accomoform h2 { color: #fff; padding-bottom: 8px; margin-bottom: 0; }
.hospitality #content { padding-top: 0; }
#hospitality-form { height: 0; width: 100%; display: block; }
#hospitality-form.clicked { height: 170px; width: 100%; display: block; }
#hospitality-form span { display: block; }
/* @end */

/* =========  Web App Causes =============== */

ul.causes { list-style: none; }
ul.causes li > a {display: block;height: 100%;}
ul.causes li {  border: 1px solid #ccc;  float: left;  height: 400px;  margin: 0 10px 10px 0;  overflow: hidden;  position: relative;  width: 314px;}
ul.causes li p { font-size: 14px; margin-bottom: 10px; }
/*ul.causes li h3 { color: #333; text-align: center; position: relative; top: 15px; }*/
ul.causes li h3 {  color: #5498d9;  margin-bottom: 15px;  margin-top: 10px;}
ul.causes .imageWrapper {height: 208px; overflow: hidden;}
ul.causes .textWrapper span {background-color: red;border-radius: 6px;display: inline-block;padding: 10px 20px;}

ul.causes li img {  width: 314px;}
ul.causes li:hover img { opacity: 0.2; }
ul.causes li .causes-text { color: #111; display: none; margin-bottom: 10px; margin-left: 15px; opacity: 1; position: absolute; text-align: center; top: 70px; left: 0; width: 90%; }
ul.causes li:hover .causes-text { color: #fff;display: block; }
ul.causes .textWrapper {padding: 10px;}
.causes-bg { background-color: none; margin-bottom: 20px; }
.head-causes { color: #fff; margin-left: 10px; padding-top: 20px; }
.detailed-view h3 { color: #fff; :;
font-size: 36px; margin-bottom: 10px; }
.causes-button > a { bottom: 70px; left: 90px; margin: auto; position: relative; }
.causes-text > ul { color: #FFFFFF; font-family: verdana; font-size: 15px; line-height: 1.6em; }
/* =========  Web App Effects =============== */

ul.effects { list-style: none; }
ul.effects li a { background: red; display: inline-block; padding: 10px 20px; }
ul.effects li { background-color: #fff; background-color: rgba(255,255,255,0.5); float: left; position: relative; margin: 11px; width: 31%; }
ul.effects li p { font-size: 14px; margin-bottom: 10px; }
ul.effects li h3 { color: #5498D9; text-align: center; position: relative; top: 15px; }
ul.effects li img { padding: 10px; width: 93%; }
ul.effects li:hover img { opacity: 0.2; }
ul.effects li .effects-text { color: #333; display: none; margin-bottom: 10px; margin-left: 15px; opacity: 1; position: absolute; text-align: center; top: 70px; left: 0; width: 90%; }
ul.effects li:hover .effects-text { display: block; }
.effects-bg { background-color: none; margin-bottom: 20px; }
.head-effects { color: #fff; margin-left: 10px; padding-top: 20px; }
.detailed-view h3 { color: #5498D9; :;
font-size: 36px; margin-bottom: 10px; }
.effects-button > a { bottom: 70px; left: 90px; margin: auto; position: relative; }
.effects-text > ul { color: #FFFFFF; font-family: verdana; font-size: 15px; line-height: 1.6em; }
/* =========  Page End =================== */ 

#sub-content .section.homesection { }
.end-features { width: 65%; text-align: left; margin-right: 2%; overflow: hidden; clear: left; }
.end-links { width: 33%; }
a.next-link { display: block; width: 319px; height: 79px; line-height: 79px; text-decoration: none; border: 0 none; text-indent: -999999px; background-color: transparent; background-image: url(images/problemsolution.png); background-repeat: no-repeat; margin-top: 15px; font-family: 'SpringsteelRegRegular', "Helvetica Neue", Arial, Helvetica, sans-serif; font-size: 30px; color: #333; }
a.theproblem,
a.theproblem:visited { background-position: top left; display:none;}
a.theproblem:hover,
a.theproblem:active { background-position: bottom left; display:none; }
a.thesolution,
a.thesolution:visited { background-position: -320px 0; display:none; }
a.thesolution:hover,
a.thesolution:active { background-position: -320px -79px; display:none; }
a.contacttoday,
a.contacttoday:visited { background-position: -641px 0; display:none; }
a.contacttoday:hover,
a.contacttoday:active { background-position: -641px -79px; display:none; }
a.pricing,
a.pricing:visited { background-position: top right; text-indent: 25px; color: #333; font-family: 'SpringsteelRegRegular', "Helvetica Neue", Arial, Helvetica, sans-serif; display:none; }
a.pricing:hover,
a.pricing:active { background-position: bottom right; text-indent: 25px; color: #fff; display:none; }
a.default,
a.default:visited { background-position: top right; display:none; }
a.default:hover,
a.default:active { background-position: bottom right; display:none; }
/* @end */

/* New Packages */
#thePackages { width: 706px; min-height: 720px; float: left; }
#itemDataItems,
.itemSlider select { display: none; }
#content #basePackage { overflow: hidden; margin-bottom: 10px; }
.preset-packages { overflow: hidden; padding-left: 50px; width: 224px; }
.preset-packages h5 { color: #fff; font-size: 23px; }
form.itemSlider { overflow: visible; }
#packageSelection { float: right; overflow: hidden; background: #fff; }
#yourPackage { width: 706px; height: auto; color: #000; }
#yourPackage.fixme { top: 140px; position: fixed; z-index: 51; }
#yourPackage h5 { color: #92C5EB; font-size: 23px; margin: 0 0 11px 20px; padding-top: 20px; text-align: left; float: left; }
#customisePackage { /*background:url("images/bg/contentslicepck.png") repeat-y scroll 0 0 transparent;*/ padding-bottom: 20px; overflow: hidden; clear: both; }
#customisePackage p { line-height: 18px; margin-left: 20px; font-size: 12px; margin-bottom: 0; color: #666; }
.packageInfo { padding: 10px 10px 0 55px; background: transparent url(images/bg/contentslicepck.png) repeat-y 0 0; }
#finalPrice { margin-right: 20px; color: #CC0000; font-size: 18px; float: right; padding-top: 9px; }
#finalPrice span { font-size: 27px; font-weight: bold; }
.finalTally { display: none; border: 1px solid #ccc; margin-bottom: 10px; padding: 10px 14px; width: 166px; }
.finalTally li { list-style: none; padding: 0 5px; }
#itelSliders { width: 666px; margin-left: 20px; }
#itelSliders label { color: #666; display: block; text-align: left; font-size: 14px; }
#content a.ui-slider-handle { text-decoration: none; padding: 9px; line-height: 16px; text-align: center; top: -0.45em; color: #fff; background: #86bf34; border: 1px solid #86bf34; }
.ui-slider-horizontal { border: 1px solid #92c5eb; height: 24px; }
#get-package { background-color: #CC0000; -webkit-cursor: pointer; display: block; float: right; font-size: 24px; letter-spacing: 0.03em; margin: 20px 20px 0 0; padding: 25px; text-align: center; text-decoration: none; text-transform: uppercase; width: 355px; }
#get-package:hover { background: #92c5eb; color: #fff; }
a.button { display: block; width: 185px; cursor: pointer; padding: 10px 15px; margin: 30px 0 0 0px; text-align: center; text-decoration: none !important; background: #cc0000 !important; color: #fff !important; width: 250px; float: right; }
a.button:hover { background: #92c5eb; color: #fff; }
#content ul li.package { float: left; width: 190px; height: 60px; padding: 0 15px 15px 15px; border: 2px solid #ccc; background: #fff; list-style: none; margin-right: 17px; margin-bottom: 17px; -webkit-
}
#content ul li.package:last-child { margin-right: 0; }
#content ul li.package.cl3,
#content ul li.package.cl6 { margin-right: 0; }
li.package li { margin: 0; padding: 0; list-style: none; }
#content ul li.package:hover,
#content ul li.package.chosenPlan { border: 2px solid #fff; background: #92c5eb; cursor: pointer; }
.package h5 { display: block; line-height: 22px; font-size: 18px; color: #8eca38; font-family: 'SpringsteelRegRegular', "Helvetica Neue", Arial, Helvetica, sans-serif; text-align: center; margin: 0; padding: 10px 0 0 0; }
#content ul li.package:hover h5,
#content ul li.package.chosenPlan h5 { color: #fff; }
#content ul li.package:hover h5,
#content ul li.package.chosenPlan h5 { border-top-color: #fff; }
.pckImage { display: none; /*width:190px; height:110px; overflow:hidden; text-align:center;*/ }
.pckPrice { color: #92c5eb; padding: 8px 0; text-align: center; margin: 0; }
.pckPrice span { font-weight: bold; font-size: 23px; }
#content ul li.package:hover .pckPrice,
#content ul li.package.chosenPlan .pckPrice { color: #fff; }
.pckContainer { display: none; /*border-bottom:1px solid #ccc; padding-bottom:5px; margin-bottom:5px;*/ }
#content ul li.package:hover .pckwyg li { color: #fff; }
.pckwyg li { color: #666; font-size: 12px; }
.pckwyg li span { display: block; float: left; margin-right: 2px; width: 11px; font-size: 13px; font-weight: bold; }
#content ul li.package:hover .pckContainer { border-color: #fff; }
.pckSelect { display: none; }
#finalPrice strong { font-weight: normal; font-size: 10px; }
.inputPriceField,
.textntitle,
#quote-form .address .dropdown { display: none; }
#contact-form .textntitle { display: block; }
#quote-form #CaptchaV2 { width: 126px !important; }
#package-crumbs { width: 666px; height: 60px; line-height: 60px; background: #a3d0ef; margin: 0 0 5px 0; padding: 0 10px; overflow: hidden; }
#package-crumbs li { width: auto; height: 60px; line-height: 60px; position: relative; margin: 0; padding: 0 0 0 67px; float: left; font-size: 14px; color: #fff; margin-right: 5px; list-style: none; background: transparent url(images/seperator.png) no-repeat -13px 50%; }
#package-crumbs li span { display: block; width: 7px; height: 22px; line-height: 22px; padding: 5px 12px; position: absolute; top: 21%; left: 28px; margin: 0; border: 2px solid #fff; font-size: 14px; font-weight: bold; }
#package-crumbs li.current-step { color: #336699; }
#package-crumbs li.current-step span { border-color: #336699; }

.tDescription { font-style:italic; font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; }
/* FAQ */

.faqs { clear: both; margin: 10px 0; display: block; height: auto; }
h2.acc_trigger { padding: 0; margin: 0 0 8px 0; width: 100%; font-size: 2em; font-weight: normal; float: left; }
h2.acc_trigger a { background-color: #5498d9;color: #fff;display: block;font-size: 18px;padding: 10px 18px;text-decoration: none; }
h2.acc_trigger a:hover { color: #444; }
h2.active { }
.acc_container { margin: 0 0 5px; padding: 0; overflow: hidden; font-size: 14px;clear: both; background: #92c5eb; }
.acc_container.faqAnswer { background-color: #cbe0f4; }
.acc_container .block { padding: 20px; }
.testimonialList { padding: 20px; margin-top: 60px; }
.testimonialList p { padding-bottom: 0; margin-bottom: 4px; font-style: italic; }
.testimonialList h4 { color: #92C5EB; margin: 6px 0 3px 0; }
/* =========  Footer  =================== */

#footer { width: 100%; height: 130px; background: #7ab01f url(images/bg/footerbg.jpg) repeat-x 0 0; margin-top: 50px; padding-top: 10px; }
#footer .row1 { height: 100px; position: relative; }
#footer .row2 { height: 25px; position: relative; }
#footer .sustainfooter { position: absolute; top: 25px; left: 70px; }
#footer .sustainfooter > img { }
#footer .like { position: absolute; top: 25px; left: 0; }
#footer .call { position: absolute; top: 40px; right: 115px; }
#footer .social { position: absolute; top: 25px; right: 0; }
#footer .statement { position: absolute; bottom: 1px; right: 0; color: #bdd88f; font-size: 12px; font-style: italic; font-family: Helvetica, Arial, sans-serif; }
#footer .statement a,
#footer .statement a:visited { color: #bdd88f; font-size: 12px; font-style: italic; font-family: Helvetica, Arial, sans-serif; text-decoration: none; }
#footer .statement a:hover,
#footer .statement a:active { color: #bdd88f; font-size: 12px; font-style: italic; font-family: Helvetica, Arial, sans-serif; text-decoration: none; }
#foot-nav { position: absolute; bottom: 1px; left: 0; }
#foot-nav ul { list-style: none; padding-right: 8px; margin: 0; }
#foot-nav li { float: left; font-size: 12px; padding: 0 5px 0 0; margin-right: 5px; background: transparent url(images/bg/footseperator.png) no-repeat 100% 50%; }
#foot-nav a,
#foot-nav a:visited { color: #bdd88f; text-decoration: none; font-size: 12px; font-family: Helvetica, Arial, sans-serif; }
#foot-nav a:hover,
#foot-nav a:active,
#foot-nav li.selected a { color: #fff; border: 0 none; text-decoration: none; }
#foot-nav li:last-child,
#foot-nav li.last-itemr { padding-right: 0; margin-right: 0 none; background: none; }
.social img { }
/* @end */


/* TipTip CSS - Version 1.2 */
#tiptip_holder { display: none; position: absolute; top: 0; left: 0; z-index: 99999; }
#tiptip_holder.tip_top { padding-bottom: 5px; }
#tiptip_holder.tip_bottom { padding-top: 5px; }
#tiptip_holder.tip_right { padding-left: 5px; }
#tiptip_holder.tip_left { padding-right: 5px; }
#tiptip_content { font-size: 16px; color: #fff; text-shadow: 0 0 2px #666; padding: 8px 12px; border: 1px solid rgba(120,120,120,0.99); background-color: rgb(120,120,120); background-color: rgba(120,120,120,0.99); background-image: 0 to(#000)); box-shadow: 0 0 3px #555; -webkit-box-shadow: 0 0 3px #555; -moz-box-shadow: 0 0 3px #555; }
#tiptip_arrow,
#tiptip_arrow_inner { position: absolute; border-color: transparent; border-style: solid; border-width: 6px; height: 0; width: 0; }
#tiptip_holder.tip_top #tiptip_arrow { border-top-color: #fff; border-top-color: rgba(120,120,120,0.35); }
#tiptip_holder.tip_bottom #tiptip_arrow { border-bottom-color: #fff; border-bottom-color: rgba(120,120,120,0.35); }
#tiptip_holder.tip_right #tiptip_arrow { border-right-color: #fff; border-right-color: rgba(120,120,120,0.35); }
#tiptip_holder.tip_left #tiptip_arrow { border-left-color: #fff; border-left-color: rgba(120,120,120,0.35); }
#tiptip_holder.tip_top #tiptip_arrow_inner { margin-top: -7px; margin-left: -6px; border-top-color: rgb(120,120,120); border-top-color: rgba(120,120,120,0.99); }
#tiptip_holder.tip_bottom #tiptip_arrow_inner { margin-top: -5px; margin-left: -6px; border-bottom-color: rgb(120,120,120); border-bottom-color: rgba(120,120,120,0.99); }
#tiptip_holder.tip_right #tiptip_arrow_inner { margin-top: -6px; margin-left: -5px; border-right-color: rgb(120,120,120); border-right-color: rgba(120,120,120,0.99); }
#tiptip_holder.tip_left #tiptip_arrow_inner { margin-top: -6px; margin-left: -7px; border-left-color: rgb(120,120,120); border-left-color: rgba(120,120,120,0.99); }
/* Webkit Hacks  */
@media screen and -webkit-min-device-pixel-ratio0#tiptip_content {
padding:4px 8px SpringsteelRegRegular5px;
background-color:rgba(120,120,120,0.88);
}
#tiptip_holder.tip_bottom #tiptip_arrow_inner { border-bottom-color: rgba(120,120,120,0.99); }
#tiptip_holder.tip_top #tiptip_arrow_inner { border-top-color: rgba(120,120,120,0.99); }
.system-message,
.system-error-message { background-color: #F9F9F9; border: 0 none; color: #666666; height: auto !important; margin: 18px; min-height: 100px; height: 100px; padding: 26px;  -moz- -webkit- -khtml-
}
.system-message h1,
.system-error-message h1 { color: #92C5EB; margin: 0 0 5px; }
.system-error-message p,
.system-message p { color: #666; }
/* =========  Custom Classes   ========= */

.numbers-large { margin: 20px 0; }
.numbers-small { margin: 20px 0; }
.numbers-large li { margin: 0 0 30px 0; padding-left: 90px; list-style: none; min-height: 80px; height: auto !important; height: 80px; }
.numbers-small li { margin: 0 0 20px 0; padding-left: 50px; list-style: none; min-height: 43px; height: auto !important; height: 43px; }
.numbers-large li.nmb-1 { background: transparent url(images/nmb-01.png) no-repeat 0 0; }
.numbers-large li.nmb-2 { background: transparent url(images/nmb-02.png) no-repeat 0 0; }
.numbers-large li.nmb-3 { background: transparent url(images/nmb-03.png) no-repeat 0 0; }
.numbers-large li.nmb-4 { background: transparent url(images/nmb-04.png) no-repeat 0 0; }
.numbers-large li.nmb-5 { background: transparent url(images/nmb-05.png) no-repeat 0 0; }
.numbers-large li.nmb-6 { background: transparent url(images/nmb-06.png) no-repeat 0 0; }
.numbers-large li.nmb-7 { background: transparent url(images/nmb-07.png) no-repeat 0 0; }
.numbers-large li.nmb-8 { background: transparent url(images/nmb-08.png) no-repeat 0 0; }
.numbers-large li.nmb-9 { background: transparent url(images/nmb-09.png) no-repeat 0 0; }
.numbers-large li.nmb-10 { background: transparent url(images/nmb-10.png) no-repeat 0 0; }
.numbers-large li.nmb-11 { background: transparent url(images/nmb-11.png) no-repeat 0 0; }
.numbers-large li.nmb-12 { background: transparent url(images/nmb-12.png) no-repeat 0 0; }
.numbers-small li.nmb-1 { background: transparent url(images/nmbsm-01.png) no-repeat 0 0; }
.numbers-small li.nmb-2 { background: transparent url(images/nmbsm-02.png) no-repeat 0 0; }
.numbers-small li.nmb-3 { background: transparent url(images/nmbsm-03.png) no-repeat 0 0; }
.numbers-small li.nmb-4 { background: transparent url(images/nmbsm-04.png) no-repeat 0 0; }
.numbers-small li.nmb-5 { background: transparent url(images/nmbsm-05.png) no-repeat 0 0; }
.numbers-small li.nmb-6 { background: transparent url(images/nmbsm-06.png) no-repeat 0 0; }
.numbers-small li.nmb-7 { background: transparent url(images/nmbsm-07.png) no-repeat 0 0; }
.numbers-small li.nmb-8 { background: transparent url(images/nmbsm-08.png) no-repeat 0 0; }
.numbers-small li.nmb-9 { background: transparent url(images/nmbsm-09.png) no-repeat 0 0; }
.numbers-small li.nmb-10 { background: transparent url(images/nmbsm-10.png) no-repeat 0 0; }
.numbers-small li.nmb-11 { background: transparent url(images/nmbsm-11.png) no-repeat 0 0; }
.numbers-small li.nmb-12 { background: transparent url(images/nmbsm-12.png) no-repeat 0 0; }
.background-white.numbers-large li.nmb-1 { background: transparent url(images/nmbw-01.png) no-repeat 0 0; }
.background-white.numbers-large li.nmb-2 { background: transparent url(images/nmbw-02.png) no-repeat 0 0; }
.background-white.numbers-large li.nmb-3 { background: transparent url(images/nmbw-03.png) no-repeat 0 0; }
.background-white.numbers-large li.nmb-4 { background: transparent url(images/nmbw-04.png) no-repeat 0 0; }
.background-white.numbers-large li.nmb-5 { background: transparent url(images/nmbw-05.png) no-repeat 0 0; }
.background-white.numbers-large li.nmb-6 { background: transparent url(images/nmbw-06.png) no-repeat 0 0; }
.background-white.numbers-large li.nmb-7 { background: transparent url(images/nmbw-07.png) no-repeat 0 0; }
.background-white.numbers-large li.nmb-8 { background: transparent url(images/nmbw-08.png) no-repeat 0 0; }
.background-white.numbers-large li.nmb-9 { background: transparent url(images/nmbw-09.png) no-repeat 0 0; }
.background-white.numbers-large li.nmb-10 { background: transparent url(images/nmbw-10.png) no-repeat 0 0; }
.background-white.numbers-large li.nmb-11 { background: transparent url(images/nmbw-11.png) no-repeat 0 0; }
.background-white.numbers-large li.nmb-12 { background: transparent url(images/nmbw-12.png) no-repeat 0 0; }
.background-white.numbers-small li.nmb-1 { background: transparent url(images/nmbsmw-01.png) no-repeat 0 0; }
.background-white.numbers-small li.nmb-2 { background: transparent url(images/nmbsmw-02.png) no-repeat 0 0; }
.background-white.numbers-small li.nmb-3 { background: transparent url(images/nmbsmw-03.png) no-repeat 0 0; }
.background-white.numbers-small li.nmb-4 { background: transparent url(images/nmbsmw-04.png) no-repeat 0 0; }
.background-white.numbers-small li.nmb-5 { background: transparent url(images/nmbsmw-05.png) no-repeat 0 0; }
.background-white.numbers-small li.nmb-6 { background: transparent url(images/nmbsmw-06.png) no-repeat 0 0; }
.background-white.numbers-small li.nmb-7 { background: transparent url(images/nmbsmw-07.png) no-repeat 0 0; }
.background-white.numbers-small li.nmb-8 { background: transparent url(images/nmbsmw-08.png) no-repeat 0 0; }
.background-white.numbers-small li.nmb-9 { background: transparent url(images/nmbsmw-09.png) no-repeat 0 0; }
.background-white.numbers-small li.nmb-10 { background: transparent url(images/nmbsmw-10.png) no-repeat 0 0; }
.background-white.numbers-small li.nmb-11 { background: transparent url(images/nmbsmw-11.png) no-repeat 0 0; }
.background-white.numbers-small li.nmb-12 { background: transparent url(images/nmbsmw-12.png) no-repeat 0 0; }
.white-text { color: #fff; }
.last-right,
.last-itemr { margin-right: 0 !important; border-right: 0 none; }
.last-left,
.last-iteml { margin-left: 0 !important; border-right: 0 none; }
.floatleft { float: left; }
.floatright { float: right; }
.image-floatleft { float: left; margin: 0 10px 10px 0; }
.image-floatright { float: right; margin: 0 0 10px 10px; }
.clear { clear: both; }
.floated-list { }
.floated-list:after { content: "."; display: block; height: 0; clear: both; visibility: hidden }
* html>body .floated-list { display: block; width: 100% }
* html .floated-list { height: 1% }
.floated-list li { float: left; margin-right: 40px; list-style: none; }
.error { }
.confirm { }
.centre { text-align: center; }
.pullquote { width: 300px; float: right; margin: 5px; font-family: Georgia, "Times New Roman", Times, serif; font-style: :italic;
font-weight: bold; color: #ff0000; }
.loading { background: url(images/loading.gif) no-repeat center center; }
/*Rounded Corners*/
.round { -moz- -webkit- -khtml-
}
.roundedsmall { }
.transparent { filter: alpha(opacity=50); /* internet explorer */ -khtml-opacity: 0.5;      /* khtml, old safari */ -moz-opacity: 0.5;       /* mozilla, netscape */ opacity: 0.5;           /* fx, safari, opera */ }
/* Fixed Footer */
#footer.fixed { position: fixed; left: 0; right: 0; bottom: 0; height: 30px; width: 100%; background: #999; }

/* @end */ 


/*  ================================  Mobile Devices ============================================  */

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 and high pixel ratio devices ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}
/* @end */
